<!DOCTYPE html>
 <html class="main">
 <head>
    <link rel="stylesheet" href="styles/style.css">
 	<title>Nexus</title>
 	<meta encoding="UTF-8">
     <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css" integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">

<!-- Optional theme -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap-theme.min.css" integrity="sha384-6pzBo3FDv/PJ8r2KRkGHifhEocL+1X2rVCTTkUfGk7/0pbek5mMa1upzvWbrUbOZ" crossorigin="anonymous">

<!-- Latest compiled and minified JavaScript -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js" integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/jquery@3.6.3/dist/jquery.min.js" integrity="sha256-pvPw+upLPUjgMXY0G+8O0xUf+/Im1MZjXxxgOcBQBXU=" crossorigin="anonymous"></script>
 </head>
 <body class="main">
   <div id="Navbar">
      <ul>
         <li>
            <a href="games.html" class="btn btn-outline-success">Games Page</a>
         </li>
         <li>
            <a href="index.html" class="btn btn-outline-success">Index</a>
         </li>
         <li>
            <a href="console.php" class="btn btn-warning" >Console</a>
         </li>
         <li>
            <a href="https://localhost/index.html" class="btn btn-info">DevilBox</a>
         </li>
      </ul>
   </div>
  	<h2 class="whitespace">.</h2>
   <hr>
   <h5>data/www/unrestrict/htdocs/Nexus%20UB/Index</h5>
  	<p>Hello and welcome to Nexus</p>
  </body>
  </html>
